{
  "main": {
    "id": "9d6b3cf0356408a5",
    "type": "split",
    "children": [
      {
        "id": "233c305b9d54a35e",
        "type": "tabs",
        "children": [
          {
            "id": "1bf9082b51623485",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "HISTORIA 16.05.2025.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "HISTORIA 16.05.2025"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "626d843c6488ffa1",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "f1fb3e50c3f2c8c2",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "9d882a8643b627ae",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "4cb556af0a462d58",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "7aae9714f4173703",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "a4ae78046c0978cf",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "2c04cec981702b43",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "0846fcf123a0e4e6",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "465737e225d3f840",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Outline"
        }
      },
      {
        "id": "46f08feaeb91112d",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {},
          "icon": "calendar-with-checkmark",
          "title": "Calendar"
        }
      },
      {
        "id": "fe0cddc2c9658f12",
        "type": "leaf",
        "state": {
          "type": "review-queue-list-view",
          "state": {},
          "icon": "SpacedRepIcon",
          "title": "Notes Review Queue"
        }
      },
      {
        "id": "a19176e5eb29af72",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {},
          "icon": "git-pull-request",
          "title": "Source Control"
        }
      }
    ],
    "currentTab": 5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-excalidraw-plugin:New drawing": false,
      "templater-obsidian:Templater": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-markdown-formatting-assistant-plugin:Open Markdown Formatting Assistant": false,
      "obsidian-spaced-repetition:Review flashcards": false,
      "obsidian42-brat:BRAT": false
    }
  },
  "active": "a19176e5eb29af72",
  "lastOpenFiles": [
    "/HISTORIA 16.05.2025.md"
  ]
}